//------------------------------------------------------------------------------
// <auto-generated>
//     Este código se generó a partir de una plantilla.
//
//     Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//     Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace proyectonet.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class Jugadores
    {
        public int id { get; set; }
        public string nombres { get; set; }
        public string apellidos { get; set; }
        public string posicion { get; set; }
        public int id_equipo { get; set; }
    
        public virtual Equipos Equipos { get; set; }
    }
}
